/*
    common.h
    Copyright 1997 by Richard Dawe

    Common defines for rfingerd and rfinger (Rich's Finger server daemon and
    client, respectively)

    ---

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

#define BUFFER_LEN  256         /* Input shouldn't be large         */
#define MSG_MAX_LEN 16384       /* This should be long enough       */

#define PORT_FINGER 79          /* Default port - can look it up    */

#define CRLF        "\x0D\x0A"  /* CRLF is a standard end-of-line   */
